Which Java version is recommended per each version of Artemis?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Which Java version is recommended per each version of Artemis?

vromero
Hi all,

For a short period of time there was a pre-requisites section in the
documentation stating the Java version recommended to run Artemis (
http://activemq.apache.org/components/artemis/documentation/1.0.0/running-server.html
) .

I can't find such info anymore. Is this documented somewhere?

Thanks